commit f0cd2356ae4a3c3152a25b26ed26ed243f27359f[m
Author:     Alvaro Herrera <alvherre@alvh.no-ip.org>
AuthorDate: Mon Apr 4 13:14:24 2016 -0300
CommitDate: Mon Apr 4 13:14:24 2016 -0300

    Place table headers in the right place
    
    Per Noah Misch

diff --git a/templates/pages/support/security_archive.html b/templates/pages/support/security_archive.html
index 5cb80a9..ca96a6d 100644
--- a/templates/pages/support/security_archive.html
+++ b/templates/pages/support/security_archive.html
@@ -23,7 +23,15 @@ the main <a href="/support/security">security page</a>.
 
 <div class="tblBasic">
  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
- 
+
+   <tr>
+   <th class="colFirst">Reference</th>
+   <th class="colMid">Affected<br/>versions</th>
+   <th class="colMid">Fixed in</th>
+   <th class="colMid"><a href="#comp">Component</a></th>
+   <th class="colMid"><a href="#cls">Class</a></th>
+   <th class="colLast">Description</th>
+  </tr>
 
   <tr valign="top">
    <td class="colFirst"><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4015">CVE-2010-4015</a></td>
@@ -42,15 +50,6 @@ the main <a href="/support/security">security page</a>.
    <td class="colMid">C</td>
    <td class="colLast">An authenticated database user can manipulate modules and tied variables in some external procedural languages to execute code with enhanced privileges.<a href="https://wiki.postgresql.org/wiki/20101005securityrelease">Details</a></td>
   </tr>
- 
-   <tr>
-   <th class="colFirst">Reference</th>
-   <th class="colMid">Affected<br/>versions</th>
-   <th class="colMid">Fixed in</th>
-   <th class="colMid"><a href="#comp">Component</a></th>
-   <th class="colMid"><a href="#cls">Class</a></th>
-   <th class="colLast">Description</th>
-  </tr>
   
   <tr valign="top">
    <td class="colFirst"><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1975">CVE-2010-1975</a></td>
